*,*::before,*::after{box-sizing:border-box}
html{line-height:1.15;-webkit-text-size-adjust:100%;text-size-adjust:100%}
body{margin:0}
main{display:block}
h1,h2,h3,h4,p,figure,blockquote,dl,dd{margin:0}
ul,ol{margin:0;padding:0}
li{list-style:none}
a{background-color:transparent;color:inherit;text-decoration:none}
img,picture,svg,video,canvas{display:block;max-width:100%}
img{height:auto;border-style:none}
button,input,optgroup,select,textarea{font:inherit;margin:0}
button,select{text-transform:none}
button,[type="button"],[type="reset"],[type="submit"]{-webkit-appearance:button;appearance:button}
button{background:transparent;border:0;padding:0;cursor:pointer}
table{border-collapse:collapse;border-spacing:0}
iframe{display:block}
[hidden]{display:none}
